
/* Class = "NSButtonCell"; title = "Sign Up for Panic News"; ObjectID = "5Ya-67-O5l"; */
"5Ya-67-O5l.title" = "Panic Newsにサインアップ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rules preferences"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibExternalAccessibilityDescription" = "ルール環境設定を開きます";

/* Class = "NSButton"; ibShadowedToolTip = "Configure Panic Sync settings"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibShadowedToolTip" = "Panic Sync設定を構成します";

/* Class = "NSTextFieldCell"; title = "Up to 500% faster"; ObjectID = "DWm-CQ-PES"; */
"DWm-CQ-PES.title" = "最大 500% の速度向上";

/* Class = "NSButton"; ibShadowedToolTip = "Begin using Transmit"; ObjectID = "Fpx-2Y-mRg"; */
"Fpx-2Y-mRg.ibShadowedToolTip" = "Transmitを利用開始";

/* Class = "NSTextFieldCell"; title = "Now with Panic Sync"; ObjectID = "I5C-i7-hAW"; */
"I5C-i7-hAW.title" = "Panic Sync のサポート";

/* Class = "NSButton"; ibShadowedToolTip = "Sign Up for Panic News"; ObjectID = "iTC-fi-5pR"; */
"iTC-fi-5pR.ibShadowedToolTip" = "Panic Newsにサインアップ";

/* Class = "NSTextFieldCell"; title = "Welcome to Transmit 5"; ObjectID = "scC-cN-PRe"; */
"scC-cN-PRe.title" = "Transmit 5 へようこそ";

/* Class = "NSButtonCell"; title = "Get Started!"; ObjectID = "tkw-y7-Hm6"; */
"tkw-y7-Hm6.title" = "はじめましょう！";

/* Class = "NSTextFieldCell"; title = "10 New Server Types"; ObjectID = "uu8-PL-BVB"; */
"uu8-PL-BVB.title" = "接続プロトコルの拡大";
